# query-the-releases


> get the list of the registries
curl --header "PRIVATE-TOKEN: ${GITLAB_TOKEN_ADMIN}" "https://gitlab.com/api/v4/projects/23762341/packages" > registries.json


> tet list of the packages

curl --header "PRIVATE-TOKEN: ${GITLAB_TOKEN_ADMIN}" "https://gitlab.com/api/v4/projects/23762341/packages/1001990/package_files" > packages.json


File Id : 6187516
Package ID 1001990

curl --header "PRIVATE-TOKEN: ${GITLAB_TOKEN_ADMIN}" "https://gitlab.com/k33g_org/samples/releases/fourty-two/-/package_files/6187516/download" --output toto.jar

